XsltProcessor::getSecurityPrefs
XSLTProcessor::importStylesheet
XSLTProcessor
PHP Manual

# XSLTProcessor::hasExsltSupport

Determine if PHP has EXSLT support

### Description

bool XSLTProcessor::hasExsltSupport ( void )

This method determines if PHP was built with the » EXSLT library.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 Testing EXSLT support

`<?php
$proc = new XSLTProcessor;
if (!$proc->hasExsltSupport()) {
die('EXSLT support not available');
}
// do EXSLT stuff here ..
?>`